<display>
	<width>320</width>
	<height>240</height>
	<expanded><xMult>4</xMult><yMult>4</yMult><directory>1280x960</directory><font>arial-bold.ttf</font><fontsize>28</fontsize></expanded>
	<x3d>10</x3d>
	<y3d>10</y3d>
	<layout>
		<background>ui/specialedit.png</background>
		<text><name>text</name><location><x>12</x><y>5</y><w>299</w><h>216</h></location></text>
	</layout>
</display>
